APIs / Ricardo / Search

Ricardo: Search

Search from Ricardo as JSON. 1 credit per successful call.

GET /v1/ricardo/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 200 characters
category_idstringOptionalAny
pageintegerRequiredAny
limitintegerRequiredAny
auction_onlybooleanRequiredAny
price_minintegerOptionalAny
price_maxintegerOptionalAny
languagestringRequiredde, fr

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/ricardo/search" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.